# Class: CommandRepository

## Repository~ CommandRepository

This class is for sending commands to OneBuild apps. It is intended for use only as the 'remote' portion of a LocalFromRemoteRepository

#### new CommandRepository()

  Source:
    Repository/LocalFromRemote/CommandRepository.js

### Extends

- OneBuildRepository

### Members

#### _finalizeSave

  Override Ajax._finalizeSave because we *don't* want to automatically reload after the save.
  Source:
    Repository/LocalFromRemote/CommandRepository.js

#### Search results